#footer{display:none!important}
.page-id-864 #content header{display:none !important}
.page-id-919 #content header{display:none !important}
.page-id-66 #content header{display:none !important}
.page-id-1050 #content header{display:none !important}
.page-id-1103 #content header{display:none !important}
.page-id-1120 #content header{display:none !important}
.page-id-1139 #content header{display:none !important}

#content{background-color:#fff;padding-bottom:0}.home #content header{display:none}#logo .site-title a{text-transform:uppercase}#logo .site-title a:hover{text-decoration:none}#logo .site-description{text-transform:uppercase;letter-spacing:3px}

#logo{width:320px;margin-left:-1.658em;text-align:center; /* box-shadow:0 1px 25px rgba(0,0,0,.75);*/ padding:36px 0}

#social-container {float:right;margin:5px 40px 0 20px}
#social-container img{width:30px;height:auto;vertical-align:middle;margin-right:10px;margin-top:6px;}
#social-container p.head-get-in-touch {font-family:'PT Sans Narrow',arial,sans-serif;font-size:18px;font-weight:500;color:#79bdea;margin-top:10px;} 
#social-container p.contact-numbers {font-size:14px;font-weight:300; color:#fff; line-height:18px}
#social-container p span{margin-left:20px}
#social-container a{color:#fff}
#social-container a:hover{opacity:.75;color:#fff; text-decoration:none}
#social-container

.social-links{margin-top:5px}#apex-logo-container{float:right;margin-right:-1.6em}
.text-beside-kevin-image p{font-family:"Times New Roman",serif;font-size:32px;color:#01323e;margin:100px 0 10px}
.text-beside-kevin-image .woo-sc-hr{border-color:#000;padding-top:30px}

.kevin-hickland-image img{border:0;padding:0;box-shadow:0 1px 25px rgba(0,0,0,.75)}

.image-remove-border img{border:0;padding:0;}

.blue-bg-container p{color:#fff}.blue-bg-container h1{color:#79bdea}.blue-bg-container ul{list-style:none;margin-left:0;padding-left:0}.blue-bg-container li{padding-left:1em;text-indent:-1em;color:#fff}.how-kevin-works li{margin-bottom:10px}.blue-bg-container li:before{content:"›";padding-right:10px;color:#79bdea;font-size:20px}.text-under-services p{font-family:"Times New Roman",serif;font-size:32px;color:#01323e}.testimonials p{color:#01323e}@media only screen and (min-width:768px) and (max-width:860px){#social-container{float:none;clear:both;margin:15px auto;text-align:center;padding-top:20px}}

@media only screen and (max-width:767px){#social-container img{margin-right:0;margin-left:0}

#logo{margin:0 auto}

nav#navigation.col-full{
	padding-left: 40px !important;
}

#apex-logo-container{margin-top:20px}

#social-container{float:left;padding-bottom:10px}#social-container p span{margin-left:0}#apex-logo-container img{width:75%;height:auto}#social-container{margin:5px 10px 0 0}.testimonials{margin-top:40px}.first-testimonial .testimonials{margin-top:0}}@media only screen and (max-width:550px){#social-container p span{display:block}#social-container{padding-top:0}#apex-logo-container{width:95px}}


button {
	background: #79bdea;
  	border: none;
  	padding-top: 10px;
  	padding-bottom: 10px;
	margin: 0 auto;
  	display: block;



}

a.newButton{
	border-radius: 0px !important;
}


a.free{
	padding-right: 15px;
	padding-left: 15px;
	color: white;
	font: 300 17px/1.5em 'Open Sans', arial, sans-serif;
	font-weight: bold;


}
a.free:hover{
	color: #01323e;
	font-weight: bold;
	}

.page-id-113 h1.title.entry-title{
	display: none;
}

.page-id-66 h1.title.entry-title{
	display: none;
}

.post h1.title.entry-title{
	padding-top: 20px;
}


span.wpb_button.wpb_btn-info.wpb_btn-large.button_pdf{
	width: 90%;
	min-height: 60px;
	font-size: 130%

}
h2.widgettitle{
	    font: normal 30px/1.2em 'PT Sans Narrow', arial, sans-serif !important;

}
h3.gform_title{
	font: normal /* 28px/1.2em */ 'PT Sans Narrow', arial, sans-serif !important;
	text-align: left;
	color: #fff !important;
	padding-top: 20px;
	padding-left: 20px;
}
label.gfield_label{
	font-family: "Times New Roman",serif !important;
    	font-size: 17px !important;
    	font-weight: normal !important;
}
input#input_1_3.medium{
	width: 85% !important;
	border: none;
	border-radius: 0px;
	margin-bottom: 0px;
	font-size: 15px !important;
}
input#input_1_2.medium{
	width: 85% !important;
	border: none;
	border-radius: 0px;
	margin-bottom: 0px;
	font-size: 15px !important;
}
div.ginput_container{
	text-align: center;
}
.widget ul li a{
	font-size: 15px !important;
}
.widget ul li a:hover{
	text-decoration: none;
}
a:hover{
	color:#245682;#43b0d5
}
div.gform_footer.top_label{
	margin-left: 10px;
	text-align: left;
}
input#gform_submit_button_1.gform_button.button{
	margin-left: 10px;
	background-color: #58b9da;
	border: none;
	border-radius: 0px;
}
input#gform_submit_button_1.gform_button.button:hover{
	background-color: #43b0d5;
}
div#gform_wrapper_1.gform_wrapper{
	background-color: #00313e !important;
	border-radius: 2px !important;
}
.gform_wrapper .gform_footer{
	padding: 10px 0 30px !important;
}
/* error text in the form when there is an error */
div.validation_error{
	color: #fff !important;
	text-align: center;
	font-weight: normal !important;
	font-size: 1em !important;
}
/*
.blogs{
	display: none;
}
*/
.text-beside-kevin-image p {
	margin: 50px 0 30px !important;
}


aside#post-author{
	display: none;
}

img.alignnone{
	border: none;
	width: 100%;
}

span.small{
	display: none;
}

span.author.vcard{
	display: none;
}
div#nav-container{
	margin: 0px;
	background: #79bdea;
	border: 0px !important;
padding: 0 0 0px;
    position: relative;
    max-width: 1005px;
    margin: 0 auto;
}
nav#navigation.col-full{
	background: #79bdea;
	margin-left: 0px;
	padding-left: 30px;
}

ul.nav li.current-menu-item a {
	background: #79bdea;
	color: #01323e;
}

#navigation ul.nav > li a:hover{
	background: #79bdea;
	color: #01323e;
}

ul.nav li a{
	color: #fff;
}

img.pt-cv-thumbnail{
	margin: 0px;
	padding: 0px;
	border: none;
}

.post-206 h1.title.entry-title{
	padding-top: 20px;
}

.btn-success{
	background-color: #43b0d5;
	border-color: #43b0d5;
	color: #fff !important;
	border-radius: 0px;

}

.btn-success:hover{
	background-color: #43b0d5;
	border-color: #43b0d5;
}

.btn-success:active{
	background-color: #43b0d5;
	border-color: #43b0d5;
}

/*
.btn-success:visited{
	background-color: #43b0d5;
	border-color: #43b0d5;
}
*/
.widget h3{
	border: none;
	font: bold 28px/1.1em 'PT Sans Narrow', arial, sans-serif;
    	color: #222222;
	padding-top: 20px;
	padding-bottom: 0px;
}

#navigation section h3{
	display: none !important;
}

.pt-cv-title a._self{
	color: #01323e;
	font-size: 23px;
}
.pt-cv-readmore{
	color: #fff !important;
	background-color: #79bdea !important;
	border: none !important;
	padding-bottom: 20px;
}
.pt-cv-content{
	padding-top: 10px;
	padding-bottom: 20px;
}
.pt-cv-content-item{
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.pt-cv-pagination-wrapper{
	padding-left: 15px !important;
}
a.newButton.custom{
	font: 300 16px/1.5em 'Open Sans', arial, sans-serif !important;
    	letter-spacing: 0.5px !important;
	padding-top: 5.5px !important;
	padding-bottom: 5.5px !important;
	padding-left: 16px !important;
	padding-right: 16px !important;
}